## gtetrinet 0.7.11

=== debian/changelog ===
gtetrinet (0.7.11-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/desktop_file_encoding.patch: forwarded, add header.

  [ Jordi Mallach ]
  * Switch to source format 3.0 (quilt). Stop using simple-patchsys.
  * Bump to debhelper v8.
  * debian/patches/werror_format-security.patch: fix build with new dpkg
    hardening flags (closes: #643402).
  * Bump Standards-Version to 3.9.2, with no changes needed.
  * Update watch file, use version 3 and avoid hardcoding version numbers.

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Sep 2011 23:56:23 +0200

gtetrinet (0.7.11-2) unstable; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Josselin Mouette ]
  * Regenerate control. Closes: #523540.

  [ Jordi Mallach ]
  * Update Debian menu section to Games/Blocks as per new policy.
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.1.
  * Update copyright and licensing information, and recode as UTF-8.
  * Point to version 2 of the GPL in common-licenses.
  * Wrap Build-Depends.
  * Move to debhelper 7.
  * Add patch desktop_file_encoding.patch to remove an obsolete Encoding
    entry from the desktop file.
  * Use LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed.

 -- Jordi Mallach <jordi@debian.org>  Sat, 25 Apr 2009 17:38:27 +0200

gtetrinet (0.7.11-1) unstable; urgency=low

  * New upstream release.
    - game mode is now saved in GConf (closes: #344522).
  * 10_double-free-crashes-on-start.patch: removed, applied upstream.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Nov 2006 18:06:44 +0100

gtetrinet (0.7.10-2) unstable; urgency=low

  * Add ${misc:Depends}.
  * Don't overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * Drop useless debian/dirs.
  * Quote strings properly in menu entry.
  * Add missing libgnome2-dev (>= 2.0.0) build-dep.
  * Bump up libgnomeui-dev build-dep to >= 2.0.0.
  * Ship full licensing information.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' simple-patchsys.
  * New patch, 10_double-free-crashes-on-start, to fix a double free() which
    could cause a crash the first time you started gtetrinet; GNOME #114425;
    closes: #342820, #362687.

 -- Loic Minier <lool@dooz.org>  Thu,  2 Nov 2006 15:39:15 +0100

gtetrinet (0.7.10-1) unstable; urgency=high

  * New upstream release.
    - SECURITY (CVE-2006-3125, DSA-1163): fixes several index underflows.
    - applies manpage corrections (closes: #325662).
  * debian/control.in: Bump Standards-Version to 3.7.2.0.

 -- Jordi Mallach <jordi@debian.org>  Sat,  2 Sep 2006 14:19:36 +0200

gtetrinet (0.7.9-1) unstable; urgency=low

  * The "DownUnder" release.
  * New upstream release.
    - fixes display of non-ASCII characters on UTF-8 locales
      (closes: #204638).
    - should not segfault on servers with weird /list output
      (closes: #304713).
    - network performance fixes (closes: #306422).
  * debian/control.in: build-depend on libgtk2.0-dev (>= 2.6).

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Apr 2005 19:10:31 +1000

gtetrinet (0.7.8-1) unstable; urgency=low

  * New upstream release.
    - includes blocktrix patch (closes: #285506).

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Dec 2004 17:13:09 +0100

gtetrinet (0.7.7-1) unstable; urgency=low

  * The "Eneko Llanos and Pili Hidalgo rule!" release.
  * New upstream release.
  * debian/menu: fix unquoted tag in the menu entry.

 -- Jordi Mallach <jordi@debian.org>  Sun, 18 Apr 2004 18:12:57 +0200

gtetrinet (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update url and add new upstream maintainer.
  * debian/changelog: recoded as UTF-8.
  * debian/control: moved to control.in.
  * debian/control.in:
    + add the GNOME Team to Uploaders.
    + add gnome-pkg-tools and libxml-parser-perl to build-depends, remove
      xlibs-dev.
    + tighten debhelper to >= 4.1.87 for proper dh_gconf support.
  * debian/postinst: removed, now handled by dh_gconf.
  * debian/rules: include the uploaders makefile.

 -- Jordi Mallach <jordi@debian.org>  Fri, 16 Apr 2004 20:46:27 +0200

gtetrinet (0.7.5-1) unstable; urgency=low

  * New upstream release.
    + makes default keys usable with azerty keyboards (closes: #198939).
  * debian/rules: include cdbs rules before the class.

 -- Jordi Mallach <jordi@debian.org>  Sun,  5 Oct 2003 00:36:34 +0200

gtetrinet (0.7.4-1) unstable; urgency=low

  * New upstream release.
    + fixes a segfault when restoring default keys (closes: #205656).
    + fixes a condition where the keyboard and game keys wouldn't work at
      all when playing (closes: #205658).
  * debian/control:
    + bump debhelper build dependency to (>= 4.1.0).
    + add cdbs to build-deps.
    + bump Standards-Version to 3.6.1.0 (no changes).
  * debian/rules: rewrite using CDBS.

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Aug 2003 02:09:32 +0200

gtetrinet (0.7.3-2) unstable; urgency=low

  * The icon saga goes on...
  * debian/rules: I give up, and stop using datadir=${prefix}/share/games.
    I seem to be the only one trying to do this (see gnome-games, etc.) and
    it's causing way too many problems. So, installing stuff to
    /usr/share/gtetrinet should make the icon appear again in gnome-panel.
    If you think I'm violating a "must" in the FHS, please file a bug.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jun 2003 17:58:59 +0200

gtetrinet (0.7.3-1) unstable; urgency=low

  * New upstream release.
    + fixes keyboard beeps.
    + the gtetrinet icon is back.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jun 2003 15:53:59 +0200

gtetrinet (0.7.2-1) unstable; urgency=low

  * New upstream release.
    + the connection progress window is now modal (closes: #195053).
    + attack/defense keys can now be configured, helping Azerty keyboard
      users.
    + mouse cursor is now hidden on the playfields.
  * debian/control: bump Standards-Version to 3.5.10.0 (no changes required).
  * debian/rules: don't set icondir on install.


