=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS-based rules file for gtetrinet.
# Copyright  Jordi Mallach <jordi@debian.org>, 2003.
# Under the public domain.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-ipv6
