=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gtetrinet/([\d\.]+\d)/gtetrinet-([\d\.]+)\.tar\.bz2
