## gtetrinet 0.7.11%2Bgit20200916.46e7ade

=== debian/changelog ===
gtetrinet (0.7.11+git20200916.46e7ade-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:20 +1100

gtetrinet (0.7.11+git20200916.46e7ade-2build3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:47:01 +0100

gtetrinet (0.7.11+git20200916.46e7ade-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:53:26 +0000

gtetrinet (0.7.11+git20200916.46e7ade-2build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:50:39 -0500

gtetrinet (0.7.11+git20200916.46e7ade-2) unstable; urgency=medium

  * Rebuild from sources

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 Oct 2020 13:09:50 +0200

gtetrinet (0.7.11+git20200916.46e7ade-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * New upstream release
    - Removed the patches (fixed upstream)
    - Depend on GTK 3 instead of GTK 2
    - New build dependency on pkg-config
    - New dependencies on libcanberra-gtk3-dev and libpopt-dev
  * Install the AppStream metadata
  * Moved the package under the Games Team umbrella
  * Changed the section from gnome to games
  * Build with the DH sequencer instead of CDBS
  * No longer build with gnome-pkg-tools
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13
  * Watch the new release tags on GitHub
  * Converted debian/copyright to the Copyright Format 1.0

  [ Markus Koschany ]
  * Drop obsolete menu file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 14 Oct 2020 15:03:02 +0200
