=== debian/control ===
Source: gtetrinet
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               libcanberra-gtk3-dev,
               libgtk-3-dev,
               libpopt-dev,
               libxml-parser-perl,
               pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/games-team/gtetrinet.git
Vcs-Browser: https://salsa.debian.org/games-team/gtetrinet
Homepage: http://gtetrinet.sourceforge.net/

Package: gtetrinet
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tetrinetx
Description: multiplayer tetris-like game
 GTetrinet is a clone of Tetrinet, a multiplayer tetris variant for Windows.
 It is compatible with the original tetrinet, although you need a separate
 program, such as tetrinetx, to be able to create your own games.
