## gtetrinet 0.7.11+git20200916.46e7ade

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gtetrinet
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
