=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/tatankat/gtetrinet/ refs/tags/GTETRINET_([\d_]+)
